		.main {
		font-family:arial,verdana;
		font-size:7pt; text-decoration:none;
		background-image: url(/nav/back_1.gif);
		vertical-align: middle;
		line-height:9pt;
		text-align: left}
		.main:hover {font-family:arial,verdana; font-size:7pt; text-decoration:underline; background-image: url(/nav/back_1.gif);}
		.head {font-family:verdana; font-size:10pt; font-weight: bold; color:#000000; text-decoration: none;}
		.headlink {font-family:verdana; font-size:13pt; font-weight: bold; color:#000000; text-decoration: none;}
		.headlink:hover {text-decoration:underline; color:#999999;}
		.bain {background-image: url(/nav/back_1.gif);text-align: left}		

		.pain {
		font-family:arial,verdana;
		font-size:8pt; text-decoration:none;
		vertical-align: middle;
		line-height:9pt;
		text-align: left}

		
	.left {
	text-align: left
	}		

	TD {
	font-family: verdana,arial,helvetica,san-serif;
	font-size: 14;
	font-weight: 500;
	line-height: 14pt;
	text-decoration: none;
	text-align: justify;
	letter-spacing: 0.03 em
	}
	A {
	font-family: verdana,arial,helvetica,san-serif;
	font-size: 11;
	text-decoration: none;
	text-align: left;
	font-weight: 900;

	}
	
	A:hover {
	font-family: verdana,arial,helvetica,san-serif;
	text-decoration: underline;
	}

	.fyrir {
	font-family: arial,helvetica,verdana,san-serif;
	color: 405B4A;
	font-size: 32;
	font-weight: 900;
	line-height: 18pt;
	text-align: center;
	letter-spacing: 0.03em
	
	}
	.undir {
	font-family: arial,helvetica,verdana,san-serif;
	font-size: 14;
	font-weight: 700;
	line-height: 18pt;
	letter-spacing: 0.03em;
	text-align: left
	}
	.lina {
	font-family: arial,helvetica,verdana,san-serif;
	font-size: 11;
	font-weight: 500;
	line-height: 14pt;
	letter-spacing: 0.03em;
	text-align: left
	}
	.lina::hover {
	font-family: arial,helvetica,verdana,san-serif;
	font-size: 11;
	font-weight: 500;
	line-height: 14pt;
	letter-spacing: 0.03em;
	text-align: left
	}

.sm_b {
font-family: verdana, helvtica, arial, san-serif;
font-size: 10;
font-weight: 600;
text-align: center
}